## GoaWindowsLiveProvider GoaWindowsLiveProvider — A provider for Windows Live accounts |

## Types and Values

| GoaWindowsLiveProvider

## Object Hierarchy

        GObject
        ╰── GoaProvider
            ╰── GoaOAuth2Provider
                ╰── GoaWindowsLiveProvider

## Description

GoaWindowsLiveProvider is used for handling Windows Live accounts.

## Functions

## Types and Values

### GoaWindowsLiveProvider

    typedef struct _GoaWindowsLiveProvider GoaWindowsLiveProvider;

The GoaWindowsLiveProvider structure contains only private data and should only be accessed using the provided API.